body {
	height:100%;
	width:100%;
	overflow:hidden;
	position:absolute;
	margin:0;
	padding:0;
	background-color:#000;
}

#player {
	display:block;
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	overflow:hidden;
	outline:0;

}

.html5Video {
	height:100%;
	width:100%;
	display:block;
	cursor:pointer;
}

#player p,
#player h3,
#player h2,
#player h1 {
	color:#fff;
	text-align:center;
	font-family:Helvetica, Arial, sans-serif;
	display: block;
}

.flowvideowrapper {
	bottom: 0;
    display: block;
    left: 0;
    outline: 0 none;
    overflow: hidden;
    position: absolute !important;
    right: 0;
    top: 0;
	width:auto !important;
	height:auto !important;
}